.vt-detail-01{view-transition-name:w-detail-01}
.vt-detail-03{view-transition-name:w-detail-03}
.vt-detail-04{view-transition-name:w-detail-04}
.vt-detail-06{view-transition-name:w-detail-06}
.vt-detail-07{view-transition-name:w-detail-07}
.vt-detail-08{view-transition-name:w-detail-08}
.vt-detail-09{view-transition-name:w-detail-09}
.vt-detail-10{view-transition-name:w-detail-10}
.vt-detail-11{view-transition-name:w-detail-11}
.vt-detail-12{view-transition-name:w-detail-12}
.vt-detail-13{view-transition-name:w-detail-13}
.vt-detail-15{view-transition-name:w-detail-15}
.vt-detail-16{view-transition-name:w-detail-16}
.vt-tierwelt-01{view-transition-name:w-tierwelt-01}
.vt-tierwelt-02{view-transition-name:w-tierwelt-02}
.vt-tierwelt-03{view-transition-name:w-tierwelt-03}
.vt-tierwelt-04{view-transition-name:w-tierwelt-04}
.vt-tierwelt-05{view-transition-name:w-tierwelt-05}
.vt-tierwelt-06{view-transition-name:w-tierwelt-06}
.vt-tierwelt-07{view-transition-name:w-tierwelt-07}
.vt-tierwelt-08{view-transition-name:w-tierwelt-08}
.vt-tierwelt-09{view-transition-name:w-tierwelt-09}
.vt-tierwelt-10{view-transition-name:w-tierwelt-10}
.vt-tierwelt-11{view-transition-name:w-tierwelt-11}
.vt-tierwelt-12{view-transition-name:w-tierwelt-12}
.vt-tierwelt-13{view-transition-name:w-tierwelt-13}
.vt-tierwelt-14{view-transition-name:w-tierwelt-14}
.vt-tierwelt-15{view-transition-name:w-tierwelt-15}
.vt-tierwelt-16{view-transition-name:w-tierwelt-16}
.vt-tierwelt-17{view-transition-name:w-tierwelt-17}
.vt-tierwelt-18{view-transition-name:w-tierwelt-18}
.vt-tierwelt-19{view-transition-name:w-tierwelt-19}
.vt-tierwelt-20{view-transition-name:w-tierwelt-20}
.vt-travel-01{view-transition-name:w-travel-01}
.vt-travel-02{view-transition-name:w-travel-02}
.vt-travel-03{view-transition-name:w-travel-03}
.vt-travel-04{view-transition-name:w-travel-04}
.vt-travel-05{view-transition-name:w-travel-05}
.vt-travel-06{view-transition-name:w-travel-06}
.vt-travel-07{view-transition-name:w-travel-07}
.vt-travel-08{view-transition-name:w-travel-08}
.vt-travel-09{view-transition-name:w-travel-09}
.vt-travel-10{view-transition-name:w-travel-10}
.vt-travel-11{view-transition-name:w-travel-11}
.vt-travel-12{view-transition-name:w-travel-12}
.vt-travel-13{view-transition-name:w-travel-13}
.vt-travel-14{view-transition-name:w-travel-14}
.vt-travel-15{view-transition-name:w-travel-15}
.vt-travel-16{view-transition-name:w-travel-16}
.vt-travel-17{view-transition-name:w-travel-17}
.vt-travel-18{view-transition-name:w-travel-18}
.vt-travel-19{view-transition-name:w-travel-19}
.vt-travel-20{view-transition-name:w-travel-20}
.vt-travel-21{view-transition-name:w-travel-21}
.vt-travel-22{view-transition-name:w-travel-22}
.vt-travel-23{view-transition-name:w-travel-23}
.vt-travel-24{view-transition-name:w-travel-24}
.vt-travel-25{view-transition-name:w-travel-25}
.vt-travel-26{view-transition-name:w-travel-26}
.vt-travel-27{view-transition-name:w-travel-27}
.vt-travel-28{view-transition-name:w-travel-28}
.vt-travel-29{view-transition-name:w-travel-29}
.vt-travel-30{view-transition-name:w-travel-30}
.vt-travel-31{view-transition-name:w-travel-31}
.vt-travel-32{view-transition-name:w-travel-32}
.vt-travel-33{view-transition-name:w-travel-33}
.vt-travel-34{view-transition-name:w-travel-34}
.vt-travel-35{view-transition-name:w-travel-35}
.vt-travel-36{view-transition-name:w-travel-36}
.vt-travel-37{view-transition-name:w-travel-37}
.vt-travel-38{view-transition-name:w-travel-38}
.vt-travel-39{view-transition-name:w-travel-39}
.vt-travel-40{view-transition-name:w-travel-40}
.vt-travel-41{view-transition-name:w-travel-41}
.vt-travel-42{view-transition-name:w-travel-42}
.vt-travel-43{view-transition-name:w-travel-43}
.vt-travel-44{view-transition-name:w-travel-44}
.vt-travel-45{view-transition-name:w-travel-45}
.vt-travel-46{view-transition-name:w-travel-46}
.vt-travel-47{view-transition-name:w-travel-47}
.vt-travel-48{view-transition-name:w-travel-48}
.vt-travel-49{view-transition-name:w-travel-49}
.vt-travel-50{view-transition-name:w-travel-50}
.vt-urban-01{view-transition-name:w-urban-01}
.vt-urban-02{view-transition-name:w-urban-02}
.vt-urban-03{view-transition-name:w-urban-03}
.vt-urban-04{view-transition-name:w-urban-04}
.vt-urban-05{view-transition-name:w-urban-05}
.vt-urban-06{view-transition-name:w-urban-06}
.vt-urban-07{view-transition-name:w-urban-07}
.vt-urban-08{view-transition-name:w-urban-08}
.vt-urban-09{view-transition-name:w-urban-09}
